Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS Bộ chuyển mạch
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 128 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
128 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS310TP-100NAS Bộ chuyển mạch

Bộ nhớ (RAM)
128 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

128 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Thời gian giao thức cây
Có
Tính năng DHCP
Danh sách kiểm soát truy cập Acl Mục Ipv4
100
Công suất tổng trên vỏ Ethernet
55 W
Số lượng đầu vào nguồn PoE trên Ethernet Plus
8
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Chỉ báo LED giao tiếp
Có
Kết nối nguồn
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
1081119 Giờ
Bảo vệ chu kỳ
Có
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Bảo vệ mật khẩu
Có
Chiều cao hoạt động
0 - 3000 m
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
0 - 90%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Hỗ trợ khung Jumbo
Có
Vật liệu bảo vệ
Kim loại
Lắp đặt kệ
Không
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Bộ xử lý nội bộ
Có
Tần số bộ xử lý
500 MHz
Dung lượng RAM
Bộ nhớ flash
Loại bộ nhớ
DDR-SDRAM
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số lượng nhóm giao hàng đa lọc được
256
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
20 Gbit/s
Số khe cắm module SFP
Số lượng quạt
0 fan(lar)
Hướng dẫn khởi động nhanh
Có
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS310TP
GTIN EAN UPC
0606449135497,
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Hướng dẫn sử dụng
Có
Thương hiệu
NETGEAR
Tên sản phẩm
GS310TP
Chuỗi sản phẩm
Các thị trường đã bán
US, CA
Ngày được thêm vào hệ thống
2018-12-12
Ngày sản xuất
Mã sản phẩm
GS310TP-100NAS
Giới hạn tốc độ
Có
Loại xác minh danh tính
HWTACACS+, IEEE 802.1x
Hỗ trợ MIB
RFC1213, RFC1643, RFC1493
Hỗ trợ multicast
Có
Thương lượng tự động
Có
Tính năng LAN ảo
Voice VLAN
Nhật ký sự kiện hệ thống
Có
Hỗ trợ VLAN
Có
Ủy quyền
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100NAS Bộ chuyển mạch